/* Тут будут надстройки для тем */
.smartsku_plugin-product a.smartsku_plugin-feature-grey li {
    color: #212121 !important;
    border-color: #efefef !important;
    background-color: #ccc !important;
    opacity: 0.6;
}